import PSUIServiceBase from './ps-ui-service-base';

/**
 * 采购单UI服务对象
 *
 * @export
 * @class PSUIService
 */
export default class PSUIService extends PSUIServiceBase {

    /**
     * Creates an instance of  PSUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  PSUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}